symfony/polyfill-php54

Symfony polyfill backporting some PHP 5.4+ features to lower PHP versions

v1.6.0 2017-10-11 12:05 UTC

README

This component provides functions unavailable in releases prior to PHP 5.4:

More information can be found in the main Polyfill README.

License

This library is released under the MIT license.